Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - Elipso

Stran: 1 [2]
16
Správa a instalace softwaru / libssh2-php
« kdy: 24. 07. 2013, 13:07:19 »
Hi.

PHP 5.3.26 nemá libssh2-php ?
Kód: [Vybrat]
apt-get install libssh2-php
Kód: [Vybrat]
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libssh2-php : Depends: phpapi-20100525
E: Unable to correct problems, you have held broken packages.
jožko@dežko:~#

Možno by to vyriešil upgrade php na novšiu verziu :) ale pri php5.4.4 mi zase hlási že nemám php5-mysql (PS: mám :D)

pri 5.3.26
Kód: [Vybrat]
jožko@dežko:~# dpkg --get-selections | grep php
libapache2-mod-php5                             install
libssh2-php                                     deinstall
php-pear                                        install
php5                                            install
php5-cgi                                        install
php5-cli                                        install
php5-common                                     install
php5-curl                                       install
php5-dev                                        install
php5-gd                                         install
php5-idn                                        deinstall
php5-imagick                                    install
php5-imap                                       install
php5-mcrypt                                     install
php5-memcache                                   install
php5-ming                                       install
php5-mysql                                      install
php5-ps                                         install
php5-pspell                                     install
php5-recode                                     install
php5-snmp                                       install
php5-sqlite                                     install
php5-tidy                                       install
php5-xmlrpc                                     install
php5-xsl                                        install
phpmyadmin                                      install
jožko@dežko:~#

Dám to hladať ... a je to tam ?
Kód: [Vybrat]
# dpkg --get-selections | grep ssh
libssh2-1:amd64                                 install
libssh2-1:i386                                  install
libssh2-1-dev                                   install
openssh-blacklist                               install
openssh-blacklist-extra                         install
openssh-client                                  install
openssh-server                                  install
task-ssh-server                                 install
jožko@dežko:~#

17
Programování / PHP 5.3.26 - error
« kdy: 15. 07. 2013, 16:12:01 »
Ahojte, chcem vás trochu zneužiť  ;D na opravu chýb ktoré potrebujem opraviť. :D viac slov na opraviť na nenapadlo do 1 vety  :)

1. [error] [client xyz] PHP Notice:  Trying to get property of non-object in /var/www1/pages/update.php on line 32
Kód: [Vybrat]
30. $jsonFile = json_decode(file_get_contents($url));
31.
32. if (version_compare($currentVersion, $jsonFile->latest, '<')) {
33. $notifi[] = '<h2><a href=" '. $jsonFile->download .'" target="_blank">'.$messages["524"].'</a></h2>';
34. }


2. [error] [client xyz] PHP Notice:  Undefined offset: 2 in /var/www1/pages/autodj_bottom.php on line 83
Ten offset ide id 2 až po 102

Kód: [Vybrat]
                       
81. echo '<option class=\"playlistselectdrop\" value=\"">' . $messages["adb1"] . '</option>';
82.                         for ($i = $listing_start; $i <= $listing_end; $i++) {
83.                             if (($dirlisting[$i] != ".") and ($dirlisting[$i] != "..") and ($dirlisting[$i] != "")) {
84.                                 echo "<option class=\"playlistselectdrop\" value=\"" . $dirlisting[$i] . "\">" . $dirlisting[$i] . "</option>";
85.                             }
                        }

18
Všeobecná podpora / [vyriešené] phpmyadmin
« kdy: 14. 07. 2013, 15:45:59 »
Mám problém s phpmyadmin miesto bežného prihlásenia, sa zobrazí text kde je problém ?



PS: z nejakého čudného dôvodu som musel preinštalovať libapache2-mod-php5, neviem prečo ale pomohlo to.

19
Všeobecná podpora / Apache2 vs NGINX
« kdy: 08. 07. 2013, 21:07:33 »
co je na tom pravdy ze NGINX je najlepsi webserver ?
niesu to len keci ? ked vidim nginx.sk tam mi to tak aj pripada ...

20
Všeobecná podpora / upgrade problém
« kdy: 14. 06. 2013, 20:08:43 »

21
Všeobecná podpora / PHP 5.4.4-14
« kdy: 03. 06. 2013, 18:40:29 »
Ahojte poradíte ako na downgrade php ? PHP 5.4.4 na 5.3.X ? návod ktorý som našiel nefunguje :D

jedná sa o debian 7.0

22
Všeobecná podpora / Cacti 0.8.8a
« kdy: 26. 05. 2013, 16:43:46 »
Ahojte poradí niekto prečo to nezobrazuje ? čítal som že musím nastaviť chmod 777 v složke rra, nepomohlo  ;D

23
Internet a sítě / nová verejná IP
« kdy: 22. 05. 2013, 10:17:09 »
Od môjho ISP som dostal Verejnú IP adresu. Jedná sa o web ktorý je na 192.168.1.100 a chcem to nejak presmerovať na verejnú IP - 62.197.196.XX ale kedže som v tom kripel tak potrebujem odbornú pomoc ...

 Napísal: Más to presmerovane na 192.168.254.2 a tvoja verejná IP je 62.197.196.XX

24
Volná diskuze / MRTG alebo KAKTUS?
« kdy: 20. 05. 2013, 20:20:45 »
otázku som už položil  ;D takže teraz mi dajte dôvod prečo to alebo onto  :D

Stran: 1 [2]